/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);
  or object-fit and object-position:
  @include object-fit(cover, top);
*/
@media (min-width: 768px) {
  #nameGen .howto {
    font-size: 1.25rem;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.66667%;
    -ms-flex: 0 0 66.66667%;
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
    margin: auto; } }

#nameGen .howto .steps {
  padding-top: 4rem;
  padding-bottom: 3rem; }

#nameGen .howto .s {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 13px;
  padding-left: 13px;
  text-align: center; }
  @media (min-width: 576px) {
    #nameGen .howto .s {
      padding-right: 13px;
      padding-left: 13px; } }
  @media (min-width: 768px) {
    #nameGen .howto .s {
      padding-right: 13px;
      padding-left: 13px; } }
  @media (min-width: 992px) {
    #nameGen .howto .s {
      padding-right: 13px;
      padding-left: 13px; } }
  @media (min-width: 1200px) {
    #nameGen .howto .s {
      padding-right: 13px;
      padding-left: 13px; } }
  #nameGen .howto .s img {
    margin-bottom: 1rem; }
  @media (max-width: 767px) {
    #nameGen .howto .s {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 33.33333%;
      -ms-flex: 0 0 33.33333%;
      flex: 0 0 33.33333%;
      max-width: 33.33333%; } }
  @media (min-width: 768px) {
    #nameGen .howto .s {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 27.5%;
      -ms-flex: 0 0 27.5%;
      flex: 0 0 27.5%;
      max-width: 27.5%; }
      #nameGen .howto .s img {
        width: 100%;
        max-width: 138px; } }

#nameGen .howto .btns {
  padding-bottom: 3rem; }

@media (max-width: 767px) {
  #nameGen .question .title h2, #nameGen .question .title .h2 {
    font-size: 1.5rem; } }

@media (min-width: 768px) {
  #nameGen .question {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin: auto; } }

#nameGen .question .header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: 0px;
  margin-right: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 1.5rem; }

#nameGen .question .icon {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 12.5%;
  -ms-flex: 0 0 12.5%;
  flex: 0 0 12.5%;
  max-width: 12.5%;
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 0px;
  padding-left: 0px; }

#nameGen .question .title {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 13px;
  padding-left: 13px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 87.5%;
  -ms-flex: 0 0 87.5%;
  flex: 0 0 87.5%;
  max-width: 87.5%; }
  #nameGen .question .title h3, #nameGen .question .title .h3 {
    color: #F9922B; }

#nameGen .question .custom-control {
  padding-left: 3rem; }

#nameGen .step1, #nameGen .step2, #nameGen .step3 {
  padding-top: 4rem;
  padding-bottom: 3rem; }

#nameGen #questionPagination {
  position: relative;
  bottom: 0; }
  #nameGen #questionPagination .swiper-pagination-bullet {
    background-color: #F9922B; }

@media (max-width: 767px) {
  #nameGen .step3 .content .header .icon {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.66667%;
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  #nameGen .step3 .content .header .title {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.33333%;
    -ms-flex: 0 0 83.33333%;
    flex: 0 0 83.33333%;
    max-width: 83.33333%; } }

#nameGen .result-name {
  padding: 1rem 2rem;
  background-color: #F6F6F6;
  border-radius: 1rem;
  text-align: center;
  font-weight: bold;
  font-size: 1.25rem; }
